/* TYPOGRAPHY *****************************************************/

body,
button,
input,
select,
textarea{
	color:#fff;
	font:normal normal 300 14px/1.57143em 'Open Sans', Arial, Helvetica, sans-serif;
}

/* HEADINGS *******************************************************/

h1,h2,h3,h4,h5,h6{
	margin:0 0 1.2em;
	padding:0;
	line-height:1.3em;
	font-family:Merriweather, Georgia, "Times New Roman", Times, serif;
	font-weight:300;
	text-transform:uppercase;
}
h1{
	margin-bottom:.7em;
	padding-bottom:.5em;
	background:url(../images/header_bottom.gif) left bottom repeat-x;
	font-size:2.42857em;
}
h2{
	margin-bottom:1em;
	padding-bottom:1em;
	background:url(../images/header_bottom.gif) left bottom no-repeat;
	font-size:1.28571em;
}
h3{
	font-size:1.14286em;
}
h4, h5, h6{
	font-size:1.07143em;
}

/* TEXT ELEMENTS **************************************************/

p{
	margin:0 0 1.2em;
}
p.right{
	text-align:right;
}
menu, ul, ol{
	margin:8px 0 20px;
	padding-left:25px;
}
ul, ol{
	list-style-position:outside;
	line-height:1.8em;
}
ul{
	list-style-type:disc;
}
ol{
	list-style-type:decimal;
}
dl{
	margin:8px 0 20px;
}
dl dt{
	font-weight:bold;
}
a{
	color:#f0d4af;
	text-decoration:underline;
	outline:none;
}
a:hover,
a:active{
	color:#fff;
}

img{
	margin:0;
	padding:0;
	border:none;
	vertical-align:middle;
	-ms-interpolation-mode: bicubic;
}
blockquote, q{
	color:#daba8a;
	font-family:Merriweather, Georgia, "Times New Roman", Times, serif;
	font-size:1.14286em;
	font-weight:300;
	line-height:1.5625em;
}
strong, strong em, strong i, strong a, strong span,
b, b em, b i, b a, b span{
	font-weight:bold;
}
em, em strong, em b, em a, em span,
i, i strong, i b, i a, i span{
	font-style:italic;
}
code,
kbd,
pre,
samp {
	font-family:Monaco, monospace, serif;
	font-size:11px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
}
pre{
	margin-bottom:15px;
	background-color:#f9f9d4;
	padding:0 10px;
	overflow:auto;
}
code{
	margin:0;
	padding:1px 3px;
	background-color:#f9f9d4;
}
abbr[title]{
	border-bottom:1px dotted #999;
	cursor:help;
}
address{
	font-style:normal;
}
dfn {
	font-style: italic;
}
mark{
	background: #ff0;
	color:#222;
}
small{
	font-size:.85714285em;
}
sub,
sup {
	font-size:.78571428em;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
figure {
	margin: 0;
}
del {
	color: #333;
}
ins {
	background: #f0f0f0;
	text-decoration: none;
}

.txtlarge{
	font-size:1.14em;
}
.txtlarger{
	font-size:1.43em;
}
.txtcentre{
	text-align:center;
}
.txtright{
	text-align:right;
}
.txtred{
	color:#cc1204;
}

/* Use this to create a horizontal ruler across a column. */
hr{
	background:#d2d2d3; 
	color:#d2d2d3;
	clear:both; 
	float:none; 
	width:100%; 
	height:1px;
	margin:1.2em 0;
	border:none; 
}

* html hr{ margin:0 0 1.2em 0; } /* IE6 fix */


/* TABLES *********************************************************/
table{
  width:100%;
	margin:8px 0 25px;
	border-collapse:collapse;
}
caption{
	width:550px;
	text-align:right;
	padding:0 0 5px;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:normal;
}

th{
	text-align:left;
	padding:6px 6px 6px 12px;
	background-color:#4f6f8a;
	border:1px solid #63819b;
	color:#daba8a;
	font-family:Merriweather, Georgia, "Times New Roman", Times, serif;
	font-weight:300;
	font-size:16px;
	text-transform:uppercase;
}
td{
	padding:6px 6px 6px 12px;
	color:#fff;
	background-color:#17406c;
	border:1px solid #63819b;
}

td.alt{
	background-color:#17406c;
}

th.spec{
	background-color:#17406c;
	color:#fff;
	letter-spacing:0;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:300;
	text-shadow:none;
	text-transform:none;
}

th.specalt{
	background-color:#17406c;
	color:#fff;
	letter-spacing:0;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:300;
	text-shadow:none;
	text-transform:none;
}

/* END TABLES *********************************************************/

/* Home *****************************************************/

#home .box{
	text-align:center;
}
#home .box h1, #home .box h2{
	padding-bottom:1.5em;
	background-position:center bottom;
	background-repeat:no-repeat;
	font-size:2em;
}
#welcome h1{
	background-image:url(../images/side_title_welcome.png);
}

/* Others *****************************************************/

.read-more a,
a.read-more{
	display:inline-block;
	padding:12px 25px;
	background-color:#17406d;
	border:0 none;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	color:#daba8a;
	font-family:Merriweather, Georgia, "Times New Roman", Times, serif;
	font-size:1.28571em;
	font-weight:300;
	line-height:1em;
	text-decoration:none;
}
.read-more a:hover,
.read-more a:active,
a.read-more:hover,
a.read-more:active{
	background-color:#28588d;
}
.box h1, .box h2, .box h3{
	text-align:center;
}

#footer p{
	margin:0;
	color:#fff;
	line-height:2em;
}
#footer a{
	text-decoration:none;
}
#footer small{
	font-size:1em;
}
.footer-link{
	float:left;
}
.footer-link a{
	display:block;
	width:204px;
	height:45px;
	background:url(../images/footerlogo.png) center top no-repeat;
	text-indent:-10000px;
}
.footer-link a:hover{
	background-position:right bottom;
}
#footer .right p{
	clear:both;
	text-align:right;
}

#sidebar h2{
	padding-bottom:.8em;
	background:url(../images/header_bottom.gif) center bottom repeat-x;
	font-size:1.71429em;
	letter-spacing:.1em;
}
#sidebar h3{
	font-size:1.07143em;
	letter-spacing:.1em;
}
#key-services h2, #key-career h2 {
	padding-bottom:1.5em;
	background:url(../images/side_title_key.png) center bottom no-repeat;
}
#side-contact h2{
	padding-bottom:1.5em;
	background:url(../images/side_title_contact.png) center bottom no-repeat;
}